Subject: Well, it's sort of an apology...
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 16:12:00 -0700 (PDT)

Lockyer writes a very belated letter to the LA Times---"regret" of the slimy variety:

My comment about introducing an energy company executive to the ugly reality of a prison cell was repeated recently by columnist Peter King (June 10) and has become fodder for commentaries that suggest I might think that prison rape is proper punishment for criminals. 
My anger over the activities of energy barons doesn't come close to my lifelong outrage at the crime of rape. As attorney general I significantly reordered my department's priorities in order to complete the DNA offender database this year. I also sponsored new laws to help fight rape crimes. My office prosecuted prison guards charged with encouraging inmate rapes at Corcoran State Prison. 
I guess I let my anger get the better of me in talking about the mercenary corporate executives who are making life so miserable for millions of Californians. I should have made my point--that even the most powerful corporate executives are not beyond the law--without the crude remark. 
Bill Lockyer 
Attorney General 
Sacramento 

<http://www.latimes.com/print/editorials/20010620/t000051044.html>